.App {
  text-align: center;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 1fr;
  height: 100vh;
}

.top_component_container {
  grid-row: 1/2;
  grid-column: 1/2;
  background-color: aqua;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.bottom_component_container {
  grid-row: 2/3;
  grid-column: 1/2;
  background-color: rgb(21, 66, 66);
}

.button {
  height: 50px;
  width: 100px;
  border: 1px solid brown;
  background-color: bisque;
  display: flex;
  justify-content: center;
  align-items: center;
}

.button:hover {
  cursor: pointer;
}

